.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'GraphiteStd-BoldWide', 'Graphite Std' ;
 font-size: 80px; 
 font-weight:700; 
 color: #E3E4FF;
 word-wrap: break-word;}
.Style3{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 36px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style4{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style7{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style8{font-family:  'GraphiteStd-BoldWide', 'Graphite Std' ;
 font-size: 34px; 
 font-weight:700; 
 color: #E3E4FF;
 word-wrap: break-word;}
.Style9{font-family:  'AndaleMono', 'Andale Mono' ,'Courier New' ,monospace ;
 font-size: 14px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_10{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_10:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style14{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style15{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style17{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style18{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style19{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.para20{font-size: 0; text-align:left; padding-bottom:11px; padding-top:7px;}
.linkStyle_21{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_24{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.Style27{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style28{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #00674B;
 word-wrap: break-word;}
.Style30{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_31{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.para34{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style35{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para36{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style37{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 14px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style38{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style39{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style14:visited{color:#FEFB00; text-decoration:underline;}
.Style14:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_42{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 color: #EC220A;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #00A0FE */
 word-wrap: break-word;}
.linkStyle_42:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_42:hover{color:#00A0FE; text-decoration:underline;}
.Style45{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style46{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style50{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 48px; 
 word-wrap: break-word;}
.Style51{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.para52{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style53{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}